Subject: Re: [Spridgets] Clutch woes

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 30 Nov 2020 21:35:02 -0500

--===============9005187875804879837==
	boundary="--_com.lge.email_3779744393834660"

----_com.lge.email_3779744393834660
   charset=utf-8
Content-Transfer-Encoding: 8bit

KurtI have a couple 948 clutch forks.Ship your address and I can ship one on Wednesday.   Not tomorrow...i have oral surgery...ChuckSent from my LG Mobile------ Original message------From: KURT GUERDRUM via SpridgetsDate: Mon, Nov 30, 2020 9:22 PMTo: [email-masked];Cc: Subject:[Spridgets] Clutch woesNow it turns out that I need to replace the whole clutch release lever.  Moss says they don't have it, VB doesn't either.  Anybody know where I can get one, preferably with the clips?  Also wondering if there's any difference in levers for 948 or 1098?Thanks,Kurt Guerdrum'60 Bugeye (948)Mr. toad
----_com.lge.email_3779744393834660
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>

</body></html>
----_com.lge.email_3779744393834660--

--===============9005187875804879837==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============9005187875804879837==--